body {
    background-color: #c4dbf5;
}

.choice:hover{
    cursor: pointer;
    transform: translateY(-0.1rem);
    transition: transform 150ms;
}
.choice-prefix{
    background-color: cornflowerblue;
}

.choice-text{
    background-color: white;
}

#result{
    margin-top: 2rem;
}

.high-score{
    font-size: 1.5rem;
    padding: 0.1em;

}